/*-----------------------------------------------------------------------------------*/
/* MASTHEAD */
/*-----------------------------------------------------------------------------------*/

/* MASTHEAD ADS */
.mast_ad_strip { float:left; margin-right:14px; zoom:1; } /* :hack: zoom:1; is for IE float enclosing */
.mast_ad_strip:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack: this entire line is for float enclosing */
#mastad { margin:0 auto; width:980px; padding-top:12px; padding-bottom:13px; zoom:1;}
#mastad:after {content:"."; visibility:hidden; height:0; display:block; clear:both;}

/*-----------------------------------------------------------------------------------*/
/* LEFT COLUMN */
/*-----------------------------------------------------------------------------------*/

/* LEFT COLUMN ADS FIREFOX FIX */
.leftcol_ads .ad img { display:block; margin:0 auto; }

/*-----------------------------------------------------------------------------------*/
/* RIGHT COLUMN */
/*-----------------------------------------------------------------------------------*/

/* GENERIC SIDE COLUMN STYLES FOR RIGHT COLUMN AD BOXES */
.gradient_box { padding:0; zoom:1; } /* :hack: zoom:1; is for IE float enclosing */
.gradient_box:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: this entire line is for float enclosing */
.plain_box { padding:15px 13px; zoom:1; background:#EEEEEE; } /* :hack: zoom:1; is for IE float enclosing */
.plain_box:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: this entire line is for float enclosing */
.ad_column_box h2 { padding:12px 0 15px; margin:0; color:#000; font-size:1.385em; line-height:18px; margin:0; border-top:solid 9px #999999; zoom:1; } /* :hack: peekaboo bug fix */
.ad_column_box ul { margin:0; padding:0; list-style:none; }
.ad_column_box li { zoom:1; } /* :hack: zoom:1; is for IE float enclosing */ 
.ad_column_box li:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: this entire line is for float enclosing */
.ad_column_box li.first { background:none; padding-top:0; }
.ad_column_box li.last { padding-bottom:0; }

/* AD SPECIFIC HEADING BACKGROUND COLOURS */
.ad_column_box .featured_recruiters h2, .ad_column_box .editors_comment h2 { margin:0; }

.ad_column_box .job_title, .ad_column_box .dir_title { width:300px}
.ad_column_box .job_location, .ad_column_box .dir_type { line-height:12px; color:#333; display:block; padding:0px 6px 0 0; border-right:solid 1px #333; }
.ad_column_box .job_salary, .ad_column_box .dir_location { line-height:12px; color:#333; padding:0 0 0 6px; }

/* LATEST JOBS AND DIRECTORY STYLES */
.latest_jobs li, .directory li { padding:6px 0; background:none; }
.latest_jobs li div, .directory li div { float:left; }
.latest_jobs li a, .directory li a { color:#333; display:block; line-height:18px; padding:0 0 3px; font-weight:bold; display:block; width:100%; }

/* JOB OF THE WEEK BOX */
.job_of_the_week p { margin:0 0 2px; line-height:16px; font-size:0.846em; }
.job_of_the_week .pic { float:right; padding:0; }
.job_of_the_week .gradient_box { background:#EEEEEE; border:solid 1px #999999; padding:13px 15px; }
.job_of_the_week .content { float:left; width:165px; }
.job_of_the_week .salary { color:#000; font-weight:bold; line-height:16px; margin-top:10px; }

/* BUTTON ADS TWO COLUMN */
.ad_column_box .col_1 { width:120px; float:left; }
.ad_column_box .col_2 { width:120px; float:right; }
.button_ads .plain_box { padding-top:18px; padding-bottom:9px; }

.button_ads ul li { padding:0 0 11px; background:none; }
.button_ads ul img { display:block; }

/* BUTTON ADS 1 COLUMN WITH SKYSCRAPER */
.ad_column_box .button_ads_skyscraper h2 {  }
.button_ads_skyscraper { zoom:1; } /* :hack: zoom:1; is for IE float enclosing */ 
.button_ads_skyscraper:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: this entire line is for float enclosing */
.button_ads_skyscraper ul li { padding:0 0 11px; background:none; }
.button_ads_skyscraper ul img { display:block; }
.ad_column_box .button_ads_skyscraper .col_1 { padding:0; width:130px }
.ad_column_box .button_ads_skyscraper .col_2 { padding-right:0; width:160px; }
.button_ads_skyscraper ul { background:#EEEEEE; padding: 10px 5px 0;}

/* SIMPLE MPU */
.mpu { padding:0; zoom:1; }
.mpu img { display:block; }

/* EDITOR'S COMMENT */
.editors_comment img { display:block; }
.editors_comment h3 { margin:0; padding:6px 0; }
.editors_comment p { margin:0 0 10px; }
.editors_comment .pic { margin:10px 15px 1px 0; float:left; }
.editors_comment .story_more { clear:both; margin:0; border-bottom:solid 1px #00AEEF; padding-bottom:5px; text-align:right; font-size:1.077em; }

/*-----------------------------------------------------------------------------------*/
/* HANGING AD BLOCK OUTSIDE THE SITE CONTAINER */
/*-----------------------------------------------------------------------------------*/

#hanging_sky { position:absolute; right:-190px; top:14px; padding-right:15px; clear:both; } /* :hack: clear both to fix absolute positioning bug in IE6 */
#hanging_sky .ad { margin-bottom:15px; }
#hanging_sky .ad img { display:block; }

/*-----------------------------------------------------------------------------------*/
/* FOOTER */
/*-----------------------------------------------------------------------------------*/

/* FOOTER ADS */
#footer .footer_ad_strip { margin-bottom:1px; zoom:1; } /* :hack: zoom:1; is for IE float enclosing */
#footer .footer_ad_strip:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: this entire line is for float enclosing */
#footer .ad { float:left; margin-right:12px; }
#footer .small { margin-right:0; }

/* BESPOKE FOOTER STYLES */
#bespoke_footer_blocks { margin:0 0 20px; background:#00AEEF url(/magazine/graphics/footer_bg.png) repeat-x top; zoom:1}
#bespoke_footer_blocks:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack: this entire line is for float enclosing */
.bespoke_block { float:left; width:318px; min-height:180px; _height:180px; padding:12px 15px 0; color:#000;}
.bespoke_block img { float:left; margin-right:5px; }
.bespoke_block h3 { font-size:1.385em; color:#000; margin:0 0 5px; }
.bespoke_block h3 a, .bespoke_block h3 a:visited { color:#000;}
.bespoke_block h3 span { font-weight:normal;}
.bespoke_block h4 { color:#FFF; margin:5px 0 5px; text-transform:uppercase; }
.bespoke_block h4 a, .bespoke_block h4 a:visited { color:#FFF;}
#bespoke_footer_blocks .bespoke_block p { clear:none; color:#000; margin:10px 0;}
#bespoke_block_1, #bespoke_block_3 { width:286px; }
#bespoke_block_1, #bespoke_block_2 { background:url(/magazine/graphics/footer_gradient_border.png) no-repeat top right }
#bespoke_block_3 { border:none; background:url(/magazine/graphics/footer_subscribe.png) no-repeat bottom right; padding-bottom:100px; min-height:80px; _height:80px; }

* html #bespoke_footer_blocks { background:#00AEEF; background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/magazine/graphics/footer_bg_ie.png', sizingMethod='crop'); } /* resize/crop/scale */
* html #bespoke_block_1, * html #bespoke_block_2 { background:none transparent; }

/* NEW BESPOKE STYLE */

.bespoke_block_new { float:left; width:318px; min-height:180px; _height:180px; padding:12px 12px 0; color:#000;}

.bespoke_block_new img { float:left; margin-right:5px; }

.bespoke_block_new h3 { font-size:1.385em; color:#000; margin:0 0 5px; }

.bespoke_block_new h3 a, .bespoke_block h3 a:visited { color:#000;}

.bespoke_block_new h3 span { font-weight:normal;}

.bespoke_block_new h4 { color:#FFF; margin:5px 0 5px; text-transform:uppercase; }

.bespoke_block_new h4 a, .bespoke_block h4 a:visited { color:#FFF;}

#bespoke_footer_blocks .bespoke_block_new p { clear:none; color:#000; margin:10px 0;}

/* blog section */

.blog_container {
background-color:#e6e7e9; layer-background-color:#e6e7e9; font-size:13px/1.143; font-family:Akkurat; width:813px; 
}

.akkurat {
font-family:Akkurat;
}

/* style changes 200212 */

body { background:#FFF; margin:0; padding:0; font:81.25%/14px Helvetica, Arial, sans-serif; color:#000; } /* base of 13px */ 
.text, select { font:1em/1 Helvetica,Arial,sans-serif; }

#topnav { float:left; width:203px; border:0; font-size:12px; }
#topnav li a:hover { color:#666666; }
#topnav ul { margin:0; padding:0 0 10px 0; list-style:none;  }
#topnav li { padding:0; margin: 0 0 13px;  display:block; background:none; line-height:14px; border-left:none; }
#topnav li.last { padding:0; margin:0; }
#topnav a { display:block; background:#FFF; padding:2px 0 0 0; font-weight:bold; font-size:1.077em; color:#000000; border-top:1px solid #000000;text-transform:uppercase; }

/* Main Navigation Styles */

#mainnav { width:978px; position:relative; z-index:100; clear:both; margin:0 auto; zoom:1; padding:17px 0 0; border:none; font-size:14px; }
#mainnav ul { list-style:none; margin:0; padding:5px 0 0 0; zoom:1; border-top:20px solid #000000; text-transform:uppercase; } /* :hack:float enclosing */
#mainnav ul:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
#mainnav li { float:left; padding:0; margin:0; background:none; }
#mainnav li a { display:block; text-decoration:none; color:#000000; font-weight:bold; font-size: 14px; }
#mainnav li a:hover { text-decoration:underline; }
#mainnav li.first a span { position:relative; display:block; padding:5px 12px 5px 0; }
#mainnav li a span { position:relative; display:block; padding:5px 12px 5px 15px; }
#mainnav li.prev span { background:none; }
#mainnav li.current a, #mainnav li.current a:hover { color:#00AEEF; position:relative; z-index:60; }
#mainnav li.current a span { background:none; }
#mainnav ul div { position:absolute; left:-9999px; width:166px; padding:0; }
#mainnav ul li.over { color:#666666; }
#mainnav ul li.over div ul { border:none; }
#mainnav ul li.over div ul li { border-top:1px solid #000000 }
* html #mainnav ul div { background:none; }
#mainnav ul div ul { display:block; padding:15px 8px 8px 0; background:#FFF; }
#mainnav ul ul li { background:#FFF; margin:0; float:none; padding:0; zoom:1; }
#wrapper #mainnav li li.first a { border:none; padding-top:5px; }
#wrapper #mainnav li li a {  color:#3C3C3C; padding:6px 12px 8px; background:#FFF; font-size:1em; line-height:1.182; zoom:1; }
#wrapper #mainnav li.current li a { color:#666666}
#mainnav li ul li a:hover, #mainnav li ul li a:active, #mainnav li ul li a:focus { text-decoration:underline; }
#mainnav li ul li.current { margin-top:0; }
#mainnav li ul li.current a { text-decoration:underline; }
#mainnav li:hover>div { left:auto; }


#mainnav li.first a span { position:relative; display:block; padding:5px 11px 5px 0\9; } 
#mainnav li a span { position:relative; display:block; padding:5px 11px 5px 15px\9; }

/* Main Navigation Styles - No Sub Navigation */
#mainnav.nosubnav #mainnav_sleeve { background:#C9BFB4; padding-bottom:10px; }
#mainnav.nosubnav { margin-bottom:0; }

/* Sub nav Styles */

.subnav { margin-bottom:10px; zoom:1; } /* :hack:fix background in IE6 */
.subnav h2 { display:none; }
.subnav ul { list-style:none; margin: 0; padding:0; text-transform:uppercase; }
.subnav li.first { border-top:dashed 1px #666666; }
.subnav li { margin:0; padding:3px 0 0 0; background:none; border-bottom:dashed 1px #666666; } /* :hack:fix margin error in IE */
.subnav li.current a, .subnav li.open ul li.current a { text-decoration:underline; }
.subnav li.open { padding-top:2px; border-width:1px 0; }
.subnav li a { display:block; padding:5px 10px 8px 0; color:#000; zoom:1; line-height:14px; font-weight:bold; }
#subnav1 li a { font-weight:bold; color:#000000; }
.subnav li.open a { text-decoration:underline;}
#subnav1 li.open ul a { font-weight:normal; color:#000000; }
#subnav1 li a:hover, #subnav0 li a:hover, #subnav1 li a:active, #subnav0 li a:active, #subnav1 li a:focus, #subnav0 li a:focus { text-decoration:underline; }
.subnav li ul { padding:0 2px 2px; margin-top:0; background-repeat:no-repeat; background-position:bottom; }
.subnav li.open ul a { padding-left:15px; text-decoration:none;}
.subnav li.open ul a:hover { text-decoration:underline; }
#subnav0 {  }
.subnav li.rss a, .subnav li.rss .rss a { background: url(/magazine/graphics/icons/rss_small.gif) no-repeat 100% 50%; }
.subnav li.rss li a { background: none; }
.subnav li.open li.rss a {  }
.subnav .current ul li a { font-weight:normal; }

#mast_sleeve { width:980px; margin:0 auto; position:relative; zoom:1; z-index:101; min-height:121px; _height:121px; padding:20px 0 0; border-top:1px solid #000000; } /* :hack: float enclosing */
#mast_sleeve:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack: float enclosing */

#mastsearch { position:absolute; right:0; top:58px; margin:0; padding-top:15px; }
#mastsearch a { position:absolute; color:#000; font-weight:normal; right:0; top:46px; padding-top:15px;}

#mastdate { border-width:0 1px; color:#00AEEF; font-weight:bold; line-height:1.667; padding-top:15px; }

.currentissue { display:none; }
#bespoke_footer_blocks { display:none; }
p.more { font-size:13px; margin:0; padding-bottom:5px; padding-left: 74px; text-align:left; font-family:"Courier New", Courier, monospace; }
.inline_image .inline_caption { margin:0; padding:0 5px 8px; font-family:"Courier New", Courier, monospace; }
.video_story_large .sleeve .caption { font-family:"Courier New", Courier, monospace; color: #666666; font-size: 0.923em; }

#latest_jobs { background-color:#000000; padding:5px; margin-top:14px; }
#latest_jobs h2 { color:#FFFFFF; font-size:14px; line-height:18px; text-transform:uppercase; padding:0; margin:0; }
#latest_jobs #list_of_jobs { padding:0; margin:14px 0 0 0; text-transform:uppercase; font-size:11px; }
#latest_jobs .job { border-top:1px dotted #999999; padding:5px 0 10px 0; margin:0; }
#latest_jobs .job span { color:#FFFFFF; }

#footernav { padding:0 0 9px; font-size:12.6px; }
#footernav .rss a { padding:0 0 2px 22px; background:url(graphics/icons/rss_on_black.gif) no-repeat 0 0; position:relative; }
#footernav ul { list-style:none; background:#00AEEF url(/magazine/graphics/footer_nav_bg.png) no-repeat right bottom; margin:0; padding:23px 20px 8px; margin-bottom:8px; zoom:1;  border-top:1px solid #000000; border-bottom:1px solid #000000; border-left:none; border-right:none; } /* :hack:float enclosing */
* html #footernav ul { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/magazine/graphics/footer_nav_bg.png', sizingMethod='crop'); } /* resize/crop/scale */
#footernav ul:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
#footernav li { float:left; font-size:1em; line-height:14px; padding:1px 10px 0 0; margin-right:10px; color:#FFF; background:none; border:none; }
#footernav li a { color:#000000; text-decoration:none; font-size:1.077em;  }
#footernav li a:hover { text-decoration:underline; }
#footernav li.first { #padding-left:0; }
#footernav li.last { border-right:0 none; margin-right:0; padding-right:0; }

#crumbtrail { text-transform:uppercase; }

/*-----------------------------------------------------------------------------------*/
/* CK Test SPIN Block Background Colour Changes */
/*-----------------------------------------------------------------------------------*/

#index .colour1, #section4 .colour1 { background-color: #EAEAEA; }
#index .colour1 .story_large h2, #section4 .colour1 .story_large h2 { padding-top: 5px; padding-left: 5px; padding-right: 5px;} 
#index .colour1 .story_large p, #section4 .colour1 .story_large p { padding-left: 5px; padding-right: 5px; } 
#index .colour1 .story_large .picture img, #section4 .colour1 .story_large .picture img { width: 160px; }
#index .colour1 .story_small h2, #section4 .colour1 .story_small h2 { padding: 5px; }
#index .colour1 .story_small p, #section4 .colour1 .story_small p { padding: 5px; }
#index .colour1 .story_small .picture, #section4 .colour1 .story_small .picture { padding: 5px;}


/*-----------------------------------------------------------------------------------*/
/* IR adjustments */
/*-----------------------------------------------------------------------------------*/

/* Target Dashed End to Stories to Home Page */
#index div .style1 .story_large { border-bottom:dashed 1px #666666; margin-bottom: 10px; }

/* Image Sizing for Column 1 stories */

#index .section_column1 .style1 .story_large .picture img, #section4 .section_column1 .style1 .story_large .picture img { width: 318px; }
#index .section_column1 .style2 .story_large .picture img, #section4 .section_column1 .style2 .story_large .picture img { width: 154px; }


/* IR Test Column 2 Headers Size Smaller + other test adjustments */

#index .section_column2 h2, #section4 .section_column2 h2 {font-size: 14px; line-height: 16px; }
#index .section_column2 .story_large p.picture, #section4 .section_column2 .story_large p.picture { margin-bottom: 0px; padding-bottom: 0px; padding-left: 0px;}

/* More Links */
.colour2 .more { background-image: url(/Pictures/web/n/b/g/more-background.gif); background-repeat: no-repeat; background-position: 0 32%; }
p.more {border-bottom-style: none; padding-left:5px; }
.colour2 p.more {border-bottom-style: none; padding-left:72px; }

#index .colour1, #section4 .colour1 { margin-bottom: 5px; }
#content .colour1, #content .colour2, #content .colour3, #section2 #rightcolumn .colour1, #section2 #rightcolumn .colour2, #section2 #rightcolumn .colour3, #section4 #rightcolumn .colour1, #section4 #rightcolumn .colour2, #section4 #rightcolumn .colour3 { margin-bottom: 5px;}
#columns { margin-bottom: 0;}
.story_small, .group_story_small { padding-bottom: 5px; }
.story_large h2 { margin-bottom: 5px; }
#index .twocolumn h2, #section4 .twocolumn h2 {font-size: 1em; line-height: 16px; padding-right: 0px; }
.story_small p, .story_large p { margin-bottom: 5px; margin-left: 0; margin-right: 0; margin-top: 0; }

/* Matching Font Size of Left Nav to Prime Top Nav */
#subnav1 { font-size:14px ;}
.subnav li a { font-size: 14px; line-height: 14px; }

/* Most Popular Tabbed Block */
.active {border-top-style: none; border-top-width: 0px; margin: 0; padding: 0px 0px 5px 0px;}
.tab_block Ul { border-style: none; }
.active_block ul { border-style: none; background-color: #EAEAEA; padding: 0px 5px 0px 5px; }
.active {background-color: #EAEAEA; }
.tab_block h2 { font-color: #FFFFFF; text-transform: uppercase; }
.active_block ul li { background-image: none; background-color: #EAEAEA; padding: 4px 0px 8px 0px; border-top-color: #000000; border-top-style: dotted; border-top-width: 1px; }
.active_block li h4 a { font-size: 11px; color: #000000; text-transform: uppercase; line-height: 14px; margin: 0;}
.active_block li h4 { font-size: 11px; color: #000000; text-transform: uppercase; line-height: 14px; margin: 0;}
.tab_block li.current h2 a, .tab_block li.current h2 a:visited { background-color: #000000; color: #FFFFFF; }
.tab_block h2 a:hover, .tab_block li.current h2 a:hover { background-color: #000000 !important; color: #FFFFFF !important; }

/* Latest Jobs Link */
#latest_jobs h2 a {color: #FFFFFF; }
#latest_jobs h2 a:visited {color: #FFFFFF; }

/* Add Extra White Space Below Top Level Nav */
#columns {margin-top: 20px; }

/* Adjusting the column widths */
#section4 #columns, #index #columns { padding-right: 315px; width: 499px; }
#section4 #rightcolumn, #index #rightcolumn { margin-right: -315px; width: 315px; }
#section4 #rightcolumn_sleeve, #index #rightcolumn_sleeve { margin-left: 0; }
#section4 .section_column1, #index .section_column1 { width: 318px; }
#section4 .section_column2, #index .section_column2 { width: 160px;padding-right:5px }
#section4 .section_column1 .style2 .twocolumn .column1, #section4 .section_column1 .style2 .twocolumn .column2, #index .section_column1 .style2 .twocolumn .column1, #index .section_column1 .style2 .twocolumn .column2 { width: 154px; }

/* Block Titles */
#index .colour1 .sectionhead .sectionhead_sleeve { height: 23px; }
#index .colour1 .sectionhead { border-top: 20px solid #000000; }
#index .colour1 .sectionhead h2 { background-color: #EAEAEA; color: #000000; padding-left: 5px; padding-top: 5px; }
#index .colour2 .sectionhead {margin-bottom: 1px;}
#index .colour2 .sectionhead .sectionhead_sleeve {height: 60px; }
.colour2 .sectionhead .sectionhead_sleeve {background-color: #000000; }
.colour2 .sectionhead .sectionhead_sleeve h2 {background-color: #000000; }
.sectionhead .sectionhead_sleeve h2 {background-color: #000000; }

 .story_large {border-bottom: 1px dashed #666666;
    margin-bottom: 20px;margin-top: 5px;padding-bottom: 0;}


/* Main nav padding */	
#mainnav li a span {
	padding: 5px 11px 5px 11px;
}
	